This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 799670 - [abrt] kernel: WARNING: at drivers/gpu/drm/i915/intel_display.c:979 ironlake_crtc_enable+0xa26/0xa30 [i915]()
[abrt] kernel: WARNING: at drivers/gpu/drm/i915/intel_display.c:979 ironlake_...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:c64245a80888e6c267bb2620ee4...
:
: 831023 866001 873660 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-04 00:08 EST by Trcx
Modified: 2013-02-13 03:16 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:16:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trcx 2012-03-04 00:08:07 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        rd.lvm=0 rd.dm=0 rd.md.uuid=40a35688:c8f8499b:89142d77:83c85153  KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8 ro root=UUID=97a66694-5f14-459a-86d0-675dd031edc5
comment:        I woke my computer from sleep by opening the lid.  
kernel:         3.2.7-1.fc16.x86_64
reason:         WARNING: at drivers/gpu/drm/i915/intel_display.c:979 ironlake_crtc_enable+0xa26/0xa30 [i915]()
time:           Sat 03 Mar 2012 09:13:56 PM CST

backtrace:
:WARNING: at drivers/gpu/drm/i915/intel_display.c:979 ironlake_crtc_enable+0xa26/0xa30 [i915]()
:Hardware name: MacBookPro8,1
:PCH refclk assertion failure, should be active but is disabled
:Modules linked in: lockd rfcomm fcoe libfcoe libfc scsi_transport_fc be2iscsi scsi_tgt iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio 8021q garp stp llc ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack ip6_tables snd_hda_codec_hdmi snd_hda_codec_cirrus vfat fat joydev arc4 mac80211 cfg80211 ssb btusb bluetooth rfkill snd_hda_intel bcm5974 snd_hda_codec snd_hwdep snd_seq uvcvideo snd_seq_device videodev media v4l2_compat_ioctl32 snd_pcm iTCO_wdt applesmc input_polldev i2c_i801 tg3 microcode bcma iTCO_vendor_support snd_timer snd soundcore snd_page_alloc apple_bl uinput sunrpc raid0 firewire_ohci sdhci_pci sdhci firewire_core crc_itu_t mmc_core i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: b43]
:Pid: 11, comm: kworker/0:1 Not tainted 3.2.7-1.fc16.x86_64 #1
:Call Trace:
: [<ffffffff8106dd4f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff8106de46>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa009c486>] ironlake_crtc_enable+0xa26/0xa30 [i915]
: [<ffffffffa009c49e>] ironlake_crtc_commit+0xe/0x10 [i915]
: [<ffffffffa006af55>] drm_crtc_helper_set_mode+0x3e5/0x520 [drm_kms_helper]
: [<ffffffffa006b103>] drm_helper_resume_force_mode+0x73/0x160 [drm_kms_helper]
: [<ffffffffa00a1e80>] intel_lid_notify+0xb0/0xd0 [i915]
: [<ffffffff815e5b0d>] notifier_call_chain+0x4d/0x70
: [<ffffffff81095a98>] __blocking_notifier_call_chain+0x58/0x80
: [<ffffffff81095ad6>] blocking_notifier_call_chain+0x16/0x20
: [<ffffffff813361d4>] acpi_lid_send_state+0x86/0xaf
: [<ffffffff81336256>] acpi_button_notify+0x3b/0xab
: [<ffffffff813105b4>] ? acpi_os_wait_events_complete+0x23/0x23
: [<ffffffff813137cf>] acpi_device_notify+0x19/0x1b
: [<ffffffff8131f6d3>] acpi_ev_notify_dispatch+0x67/0x7e
: [<ffffffff813105db>] acpi_os_execute_deferred+0x27/0x34
: [<ffffffff81089ddd>] process_one_work+0x11d/0x470
: [<ffffffff8108b1df>] worker_thread+0x15f/0x350
: [<ffffffff8108b080>] ? manage_workers+0x230/0x230
: [<ffffffff8108fb9c>] kthread+0x8c/0xa0
: [<ffffffff815ebef4>] kernel_thread_helper+0x4/0x10
: [<ffffffff8108fb10>] ? kthread_worker_fn+0x190/0x190
: [<ffffffff815ebef0>] ? gs_change+0x13/0x13
Comment 1 Fedora End Of Life 2013-01-16 05:02:46 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Adam Jackson 2013-01-22 15:29:24 EST
*** Bug 831023 has been marked as a duplicate of this bug. ***
Comment 3 Adam Jackson 2013-01-22 15:30:23 EST
*** Bug 866001 has been marked as a duplicate of this bug. ***
Comment 4 Adam Jackson 2013-01-22 15:30:27 EST
*** Bug 873660 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2013-02-13 03:16:25 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.